Bug 1014 - Realtek 8723 don't work
: Realtek 8723 don't work
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 11:46 MSD by Vladimir Potapov
Modified: 2015-04-21 23:40 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-10-25 11:46:06 MSD
Description of problem:
The wifi driver Realtek 8723 don't work (toshiba c850)

Solution present in
http://ask.fedoraproject.org/question/1870/i-can-not-get-my-realtek-8723-chip-to-work
Comment 1 FirstLevel 2014-06-09 09:24:37 MSD
Case is actual for ROSA 2012 X1?
Comment 2 Denis Silakov 2015-04-21 23:40:50 MSD
We have several probes tih 8723 cards in our database. Some of them work fine with Fresh and RED X2, some might require newer kernel (3.18) available in separate repositories (though I guess toshiba c850 is not from that series). So we believe that the original issue of this bug is fixed in modern systems. Feel free to reopen the bug if it is not.